@font-face {
  font-family: "norwester";
  src: url("../fonts/Norwester.ttf");
}
@font-face {
  font-family: "kollektif";
  src: url("../fonts/Kollektif.ttf");
}
@font-face {
  font-family: "kollektif-bold";
  src: url("../fonts/Kollektif-Bold.ttf");
}
@font-face {
  font-family: "league-spartan";
  src: url("../fonts/LeagueSpartan-Bold.ttf");
}
@font-face {
  font-family: "league-gothic";
  src: url("../fonts/LeagueGothic.ttf");
}
@font-face {
  font-family: "impact";
  src: url("../fonts/Impact.ttf");
}
@font-face {
  font-family: "impacted";
  src: url("../fonts/Impacted.ttf");
}
